Ask Your Question
0

i get this error when i try to update fedora26

asked 2017-07-26 02:30:24 -0500

this is the error, what should I do?

Detailed errors from the package manager follow:

package setools-python3-4.1.0-3.fc26.x8664 cannot be verified and repo fedora is GPG enabled: failed to lookup digest in keyring for /var/cache/PackageKit/26/metadata/fedora/packages/setools-python3-4.1.0-3.fc26.x8664.rpm

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
-1

answered 2017-07-26 16:38:09 -0500

ssieb gravatar image

What is your current Fedora version and when was the last time you did a package update?

Try running dnf upgrade fedora-repos and try again. Although it would probably be better to do a full dnf upgrade before trying to upgrade to F26.

edit flag offensive delete link more

Question Tools

Stats

Asked: 2017-07-26 02:30:24 -0500

Seen: 344 times

Last updated: Jul 26 '17